<DialogueContext.PU_VENDOR02_F_BSG_Notice_Player_StrangeBehavior_IG_001_YouOkay __id="e9bee789-df07-4cd1-abc2-4956a61d591a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_BSG_Notice_Player_StrangeBehavior_IG_001_YouOkay" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_BSG_Notice_Player_StrangeBehavior_IG_001_YouOkay" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_BSG_Notice_Player_StrangeBehavior_IG_001_YouOkay>